RPi4 and LE 9.1.502 and T230C2 not working

  • Hi,


    just got the RPi4 so I tried to use it for LE, version 9.1.502, with Geniatech T230C2.

    Unfortunately it seems that there are no drivers...

    Here is what I got from usb-devices

    Code
    1. T: Bus=01 Lev=02 Prnt=02 Port=02 Cnt=01 Dev#= 3 Spd=480 MxCh= 0
    2. D: Ver= 2.00 Cls=00(>ifc ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1
    3. P: Vendor=0572 ProdID=c68a Rev=08.00
    4. S: Manufacturer=Geniatech
    5. S: Product=EyeTV Stick
    6. S: SerialNumber=161206
    7. C: #Ifs= 1 Cfg#= 1 Atr=80 MxPwr=500mA
    8. I: If#= 0 Alt= 0 #EPs= 4 Cls=ff(vend.) Sub=01 Prot=01 Driver=(none)

    On the pure Raspbian it is possible to download and build the media_build by CrazyCat, but how to do that on LE?

    Thanks,


    JiT

  • Thank you very much. :thumbup:

    It is great there are experts and friendly people around.


    After switching the correct Driver set and reboot I can see my tuner in web configuration interface.


    BR,


    JiT